body {
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 1.8;
    color: #29282B;
    overflow-x: hidden;
    margin: auto;
    background: #FFF none repeat scroll 0% 0%;
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
    line-height: 1.4;
    color: #29282B;
    letter-spacing: 2px;
    font-weight: 100;
    font-family: "Roboto",sans-serif;
}
h1 {
    font-size: 40px;
}
.bold {
    font-weight: 400;
	color:#A0CE4E ;
}
.home-section{
	background-color:#F1F1F1 ;
	position: relative;
	padding:160px 0px 80px;
	z-index: 1;
	overflow: hidden;
}
.space {
    margin-bottom: 40px;
}
.home-section .icon_content{
	padding: 30px;
}



/* overview */

#overview{
	background-image: url("../images/sky-sunset.jpg");	
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
    text-align: center;
	background-attachment: fixed;
    color: #FFF;
    padding: 120px 0px;
	
}
 #overview .overview_content h1{
	color:#fff;
} 
#overview .overview_content p {
    color: #fff;
    font-size: 27px;
    text-align: center;
    /* font-family: "Economica",sans-serif; */
    line-height: 30px;
    /* font-weight: 700; */
    padding: 10px;
}
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

/* div styles for presentation */
/* General rule */
.button-big {
    font-size: 2em;
    width: 5em;
    text-align: center;
    padding: 0px;
    float: left;
    margin: 0px 30px 0px 0px;
}
/* Twitter class and animation */
.twitter{
  color: #A0CE4E ;
  border: 1px solid #A0CE4E ;
  border-radius: 4px;
}

.twitter:hover{
  animation: twitterAnim 0.4s normal forwards linear;
  -webkit-animation: twitterAnim 0.4s normal forwards linear;
}
@keyframes twitterAnim {
  50% {
    background-color: #A0CE4E;
  }
  100% {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
    color: #fff;
  }
}

@-webkit-keyframes twitterAnim {
  50% {
    background-color: #A0CE4E;
  }
  100% {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
    color: #fff;
  }
}

/* Facebook class and animation */
.facebook{
  color: #A0CE4E ;
  border: 1px solid #A0CE4E ;
  border-radius: 4px;
}

.facebook:hover{
  animation: facebookAnim 0.4s normal forwards linear;
  -webkit-animation: facebookAnim 0.4s normal forwards linear;
}

@keyframes facebookAnim {
  50% {
    background-color: #A0CE4E;
  }
  100% {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
    color: #fff;
  }
}

@-webkit-keyframes facebookAnim {
  50% {
    background-color: #A0CE4E;
  }
  100% {
    background-color: #A0CE4E;
    border: 1px solid #A0CE4E;
    color: #fff;
  }
}


/* our food section */

#food{
	padding:60px 0px 80px;
}
#food p{
	margin:0px 0px 30px;
}
#food .pera{
	margin:30px 0px ;
}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 25px;
  background-color: transparent;
  color: #A0CE4E ;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
  font-weight:400;
}

.hovereffect a, hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
 #services{
	 padding:60px 0px 80px;
	 background-color:#F9F9F9 ;
 }
 #services .serv_head{
	clear: both;
	margin-bottom: 80px;
	text-align: center;
 }
 #services h2{
	 letter-spacing:0px;
 }
  #services h4{
	 font-weight:400;
 }
 .content{
	clear: both;
	margin-top: 50px;
	text-align: center; 
 }
 .bigIcon{
	color: #A0CE4E;
	font-size: 50px;
	margin-bottom: 20px;
}
.hover_style:hover .bigIcon{
	color:#000;
}
.hover_style:hover h4{
	color:#A0CE4E ;
}

/* contact form */
#contact{
	padding:60px 0px 80px;
}
#contact h4{
	font-weight:400;
	font-size:24px;
}
#contact p{
	color:blue;
}
.form-control {
    background: transparent none repeat scroll 0% 0%;
    border: 1px solid #DDD;
    height: 50px;
    margin-bottom: 17px;
    padding: 10px 20px;
    width: 100%;
    color: #161616;
    outline: medium none;
    border-radius: 2px;
    font-size: 12px;
    box-shadow: none;
}
#contact textarea.form-control {
    height: 100px;
    max-height: 120px;
    resize: none;
    margin-bottom: 17px;
    overflow: hidden;
}
#contact .btn-new {
    max-width: 250px;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    background: #A0CE4E none repeat scroll 0% 0%;
    display: inline-block;
    padding: 15px 30px;
    border-radius: 2px;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    font-family: "Roboto",sans-serif;
    transition: all 0.3s ease 0s;
    letter-spacing: 1px;
    cursor: pointer;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    border: medium none;
}

/* footer section */
footer {
    background: #29282B none repeat scroll 0% 0%;
    text-align: center;
    padding: 80px 0px;
}
footer h2{
	color:#fff;
	font-weight:400;
}
.space50 {
    margin-bottom: 50px;
}
.clearlist, .clearlist li {
    list-style: outside none none;
    padding: 0px;
    margin: 0px;
    background: transparent none repeat scroll 0% 0%;
}
.socialList li {
    display: inline-block;
    text-transform: uppercase;
    font-family: "Josefin Sans",sans-serif;
}
.socialList li a {
    display: inline-block;
    color: #FFF;
    margin: 0px 20px;
}
.socialList li a {
    color: #FFF;
}
.socialList li a span {
    margin-left: 10px;
}
footer hr {
    border-color: #181819;
}
footer p {
    font-size: 11px;
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #FFF;
}
.socialList li a:hover,
footer h2:hover{
	color:#A0CE4E ;
	text-decoration:none;
}
a {
    color: #A0CE4E;
    text-decoration: none;
}
a:focus, a:hover {
    color: #A0CE4E;
    text-decoration: none;
}
@media (max-width:768px){
	#contact img{
		margin:0px 0px 20px;
	}
	.home-section .icon_content {
		padding: 0px;
	}
}